Subject: newer word: FESTINATE

From: Ranjit Bhatnagar <[email-masked]>
Date: Sat, 20 Aug 2005 19:29:30 -0400

Pierre knew that a bleb is a little bump or blister.  So let's try the
word "festinate."  If you know what it means, let me know soon;
otherwise please send me a definition *with a usage example* by next
Sunday.

- ranjit